387 comments found

there is error on your demo view kinder for opencart 1.5.x

Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead in /homepages/23/d339277889/htdocs/template/kinder15/system/database/mysql.php on line 6 Warning: session_start(): Cannot send session cookie – headers already sent by (output started at /homepages/23/d339277889/htdocs/template/kinder15/system/database/mysql.php:6) in /homepages/23/d339277889/htdocs/template/kinder15/system/library/session.php on line 11Warning: session_start(): Cannot send session cache limiter – headers already sent (output started at /homepages/23/d339277889/htdocs/template/kinder15/system/database/mysql.php:6) in /homepages/23/d339277889/htdocs/template/kinder15/system/library/session.php on line 11Warning: Cannot modify header information – headers already sent by (output started at /homepages/23/d339277889/htdocs/template/kinder15/system/database/mysql.php:6) in /homepages/23/d339277889/htdocs/template/kinder15/index.php on line 171Warning: Cannot modify header information – headers already sent by (output started at /homepages/23/d339277889/htdocs/template/kinder15/system/database/mysql.php:6) in /homepages/23/d339277889/htdocs/template/kinder15/system/library/currency.php on line 45

tomsky

Hi,

Thanks for your comment, will address this warning asap.

Hi there, I gonna to buy this theme for my kid shop. But I am still confusing if It supports Vietnamese or not? Why Demo always shows this error?

Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead in /homepages/23/d339277889/htdocs/template/kinder15/system/database/mysql.php on line 6 Warning: session_start(): Cannot send session cookie – headers already sent by (output started at /homepages/23/d339277889/htdocs/template/kinder15/system/database/mysql.php:6) in /homepages/23/d339277889/htdocs/template/kinder15/system/library/session.php on line 11Warning: session_start(): Cannot send session cache limiter – headers already sent (output started at /homepages/23/d339277889/htdocs/template/kinder15/system/database/mysql.php:6) in /homepages/23/d339277889/htdocs/template/kinder15/system/library/session.php on line 11Warning: Cannot modify header information – headers already sent by (output started at /homepages/23/d339277889/htdocs/template/kinder15/system/database/mysql.php:6) in /homepages/23/d339277889/htdocs/template/kinder15/index.php on line 171Warning: Cannot modify header information – headers already sent by (output started at /homepages/23/d339277889/htdocs/template/kinder15/system/database/mysql.php:6) in /homepages/23/d339277889/htdocs/template/kinder15/system/library/currency.php on line 45

Thanks.

tomsky

Hi,

It is because in the demo store we use opencart 1.5.05 with the latest version of mysql, if you use ewer opencart version or previous version of mysql you won’t see this warning.

Yes, the theme does support Vietnamese, but the main custom font used in this theme doesn’t so you will need to use one of the standard fonts instead (Arial, Helvetica etc).

Kind regards

Hi, can i ask you if i purcased your template can you do the installation for me and tell me if it works for 1.5.6

Thank you.

tomsky

Hi,

Yes, the theme works with opencart 1.5.6. Together with the theme you will get the instruction manual which will tell you step by step how to install the theme so you should be able to do it yourself. However, if you find any problems with it please contact me with your login details and we’ll install the theme for you.

Kind regards

Default-user

Ok thank you

Hi, Currently using your theme with OC 1.5.1.3 and been very happy. Some users are complaining of not being able to enter the coupon code if you add something to your cart and then click the checkout button. Is their anyway i can add the coupon code section to the checkout page rather than users having to go to the shopping cart first before checking out?

tomsky

Hi,

Thanks for choosing our theme. This theme does not control the process of checking out or applying a coupon code, it is done entirely by opencart and only way to change it would be to rewrite its logic (there might be extensions available that do that). However, the behavior you’re after is implemented by default in later versions of opencart so maybe you should consider updating your store if this is an important matter to you.

Kind regards

Default-user

Thanks for the quick reply. Have downloaded the opencart update guide however what is the process of updating the theme?

tomsky

Hi,

Please follow the guide and once you’ve got new version of opencart installed, then you will need to upload all kinder theme files onto your server again (kinder theme version for your new opencart version).

Kind regards

Hi, I’m currently using your theme with OC 1.5.1.3 and have an SSL installed. Ive activated the SSL in admin section and made the changes to the config.php files in root/admin however am getting a mixed content warning on the secure pages in the store front (such as the account login page). When i inspect the element using chrome it states:

The page at ‘https://mysite.co.uk/store/index.php?route=account/login' was loaded over HTTPS, but is submitting data to an insecure location at ‘http://mysite.co.uk/store/index.php?route=common/home': this content should also be submitted over HTTPS.

I have spent hours trying to find the file to see if i can see the element causing the issue but had no luck. Can you advise how i fix this and where the applicable file(s) are located?

Thanks in advance

tomsky

Hi,

Thanks for choosing out theme.

Can you check your theme’s header.tpl file (in the common folder) and see if there are any references that use the http protocol? If so, please change this to https and it should solve the issue.

Kind regards

Default-user

Thanks for prompt response. I have opened the file – /catalog/view/theme/kinder15/template/common/header.tpl but do not see any absolute URLs pointing to http as they mostly show relative -(for example href=”catalog/view/theme/kinder15/stylesheet/ie6.css”)

I found this below which references http but not sure which part(s) to change (if anything).

$home = $this->url->link(‘common/home’);

$home2 = HTTP_SERVER .’index.php’; //to check if index.php

$home3 = HTTPS_SERVER .’index.php’; //to check if https is used

$current = “http://” . $_SERVER[‘HTTP_HOST’] . $_SERVER[‘REQUEST_URI’];

if($home != $current && HTTPS_SERVER != $current && $home2 != $current && $home3 != $current) { //no breadcrumbs on homepage echo ’’;

Once again thank you for your time and support

tomsky

Thanks, I responded to your query via e-mail.

Kind regards

Mkile Purchased

Hi do you plan to update this theme to support opencart 2.0?

tomsky

Hi,

Yes, we are planning to release an opencart 2.0 upgrade, unfortunately I cannot say when this is going to happen.

Hello, If i buy this theme can you install it for me with greek language as well?

tomsky

Hi,

The theme does support Greek language.

by
by
by
by
by
by